ECHO OFF
IF %1.==. GOTO ERROR
IF NOT EXIST %1\NUL GOTO ERROR
LHA x /m1 SVGA %1\TGG\ *.*
GOTO END
:ERROR
ECHO ÿ
ECHO You did not enter a valid drive letter.
ECHO You must enter the drive letter like this:
ECHO ÿ
ECHO C:
ECHO ÿ
ECHO Re-run the installation for this program.
ECHO ÿ
:END 